package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF2C0Data {

    private Map<String, Object> params;
    
    public MWF2C0Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsProductid() {
        return (String) params.get("RS_PRODUCTID");
    }

    public String rsProducttype() {
        return (String) params.get("RS_PRODUCTTYPE");
    }

    public String rsFeeplan() {
        return (String) params.get("RS_FEEPLAN");
    } 

}
